.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-022433ec-1ec0-0f01-17d6-f917cab9b794 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-c23553fc-00e8-71dc-8830-1d17adc6d297 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d3ccfa5d-3e67-1fec-2130-1eb69f11701d {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-880c9082-4728-d5dd-1665-43d4bdc7cdb7 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
